@media screen and (min-width: 37.5em) {
    .backperm{
        background-color: rgb(255, 255, 255);
        width: 26em;
        height: 26em;
        background-image: url(../images/équipe/restroom-304984_1280.png);
        background-size: cover;
        background-repeat: no-repeat;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    .backperf{
        background-color: rgb(255, 255, 255);
        width: 26em;
        height: 26em;
        background-image: url(../images/équipe/restroom-304985_1280.png);
        background-size: cover;
        background-repeat: no-repeat;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
    #imgff{
        transition: all .2s ease-in-out;
        width: 25em;
        height: 26em;
    } 
    .équipeul{
        display: flex;
        list-style-type: none;
        padding: 4%;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    .space{
        padding: 17px;
    }
    .equnm{
        border-bottom: 1px solid #f6bd17;
        text-align: center;padding: 1em;
        color: #f6bd17;
        font-size: 1.5em;
    }
    .prcaption:hover{
        transition: 0.25s;
        text-align: center;
        background-color: rgba(248, 248, 255, 0.747);
        color: #202d3f;
        height: 26em;
    }
    
    .prcaption{
        transition: 0.25s;
        text-align: center;
        background-color: rgba(248, 248, 255, 0);
        color: rgba(255, 217, 0, 0);
        height: 26em;
    }
    .hiden{
        margin-top: 179px;
        font-size: 27px;
    }
    .hiden1{
        margin-top: 249px;
        font-size: 27px;
    }
    .hiden2{
        margin-top: 211px;
        font-size: 27px;
    }
    }
    @media screen and (min-width: 64em) {
        .backperm{
            background-color: rgb(255, 255, 255);
            width: 26em;
            height: 26em;
            background-image: url(../images/équipe/restroom-304984_1280.png);
            background-size: cover;
            background-repeat: no-repeat;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
        }
        .backperf{
            background-color: rgb(255, 255, 255);
            width: 26em;
            height: 26em;
            background-image: url(../images/équipe/restroom-304985_1280.png);
            background-size: cover;
            background-repeat: no-repeat;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
        }
        #imgff{
            transition: all .2s ease-in-out;
            width: 26em;
            height: 26em;
        } 
        .équipeul{
            display: flex;
            list-style-type: none;
            padding: 4%;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
        }
        .space{
            padding: 20px;
        }
        .equnm{
            border-bottom: 1px solid #f6bd17;
            text-align: center;padding: 1em;
            color: #f6bd17;
            font-size: 1.5em;
        }
        .prcaption:hover{
            transition: 0.25s;
            text-align: center;
            background-color: rgba(248, 248, 255, 0.747);
            color: #202d3f;
            height: 26em;
        }
        
        .prcaption{
            transition: 0.25s;
            text-align: center;
            background-color: rgba(248, 248, 255, 0);
            color: rgba(255, 217, 0, 0);
            height: 26em;
            transition: 0.2s;
        }
        .hiden{
            margin-top: 179px;
            font-size: 27px;
        }
        .hiden1{
            margin-top: 249px;
            font-size: 27px;
        }
        .hiden2{
            margin-top: 211px;
            font-size: 27px;
        }
        }
        @media screen and (min-width: 100em) {
            .backperm{
                background-color: rgb(255, 255, 255);
                width: 26em;
                height: 26em;
                background-image: url(../images/équipe/restroom-304984_1280.png);
                background-size: cover;
                background-repeat: no-repeat;
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1);
                -moz-transition: all .2s ease-in-out;
                -ms-transition: all .2s ease-in-out;
                -o-transition: all .2s ease-in-out;
                -webkit-transition: all .2s ease-in-out;
                transition: all .2s ease-in-out;
            }
            .backperf{
                background-color: rgb(255, 255, 255);
                width: 26em;
                height: 26em;
                background-image: url(../images/équipe/restroom-304985_1280.png);
                background-size: cover;
                background-repeat: no-repeat;
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1);
                -moz-transition: all .2s ease-in-out;
                -ms-transition: all .2s ease-in-out;
                -o-transition: all .2s ease-in-out;
                -webkit-transition: all .2s ease-in-out;
                transition: all .2s ease-in-out;
            }
            #imgff{
                transition: all .2s ease-in-out;
                width: 26em;
                height: 26em;
            } 
            .équipeul{
                display: flex;
                list-style-type: none;
                padding: 4%;
                justify-content: center;
                align-items: center;
                flex-wrap: wrap;
            }
            .space{
                padding: 20px;
            }
            .equnm{
                border-bottom: 1px solid #f6bd17;
                text-align: center;padding: 1em;
                color: #f6bd17;
                font-size: 1.5em;
            }
            .prcaption:hover{
                transition: 0.25s;
                text-align: center;
                background-color: rgba(248, 248, 255, 0.747);
                color: #202d3f;
                height: 26em;
            }
            
            .prcaption{
                transition: 0.25s;
                text-align: center;
                background-color: rgba(248, 248, 255, 0);
                color: rgba(255, 217, 0, 0);
                height: 26em;
            }
            .hiden{
                margin-top: 179px;
                font-size: 27px;
            }
            .hiden1{
                margin-top: 249px;
                font-size: 27px;
            }
            .hiden2{
                margin-top: 211px;
                font-size: 27px;
            }
            }
    .picto{
        width: 20px;
        transition: 0.2s;
        opacity: 0;
    }
    .picto:hover{
        width: 30px;
        display: block;
        opacity: 1;
    }
